export const meta = {
  title: '#EveryoneCanContribute',
  featuredImage: {
    src: '/images/media/everyonecancontribute.png',
    alt: 'coffee cup drawing'
  },
  link: 'https://everyonecancontribute.com/page/handbook/#discord',
  type: 'Podcast',
  date: '2021-04-13',
  startDate: '2021-04-14T16:00:00.000Z',
  endDate: '2021-04-14T18:00:00.000Z',
  tags: []
}

Check us out at GitLab’s
[#EveryoneCanContribute](https://twitter.com/hashtag/EveryoneCanContribute?src=hashtag_click)
cafe, talking about
[how Opstrace works in detail, and doing a (flawless) live demo](https://twitter.com/dnsmichi/status/1382836266153152513).
